## open-xchange-pns-transport-websockets 7.8.3

=== debian/changelog ===
open-xchange-pns-transport-websockets (7.8.3-56) stable; urgency=medium

  * Build for patch 2019-05-13 (5232)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 03 May 2019 13:21:01 +0200

open-xchange-pns-transport-websockets (7.8.3-55) stable; urgency=medium

  * Build for patch 2019-03-12 (5166)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 12 Mar 2019 12:30:07 +0100

open-xchange-pns-transport-websockets (7.8.3-54) stable; urgency=medium

  * Build for patch 2019-02-28 (5141)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 26 Feb 2019 16:35:07 +0100

open-xchange-pns-transport-websockets (7.8.3-53) stable; urgency=medium

  * Build for patch 2019-02-11 (5105)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 04 Feb 2019 10:01:39 +0100

open-xchange-pns-transport-websockets (7.8.3-52) stable; urgency=medium

  * 2018-11-26 (4994)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 26 Nov 2018 09:30:39 +0100

open-xchange-pns-transport-websockets (7.8.3-51) stable; urgency=medium

  * Build for patch 2018-11-19 (4964)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 12 Nov 2018 11:04:50 +0100

open-xchange-pns-transport-websockets (7.8.3-50) stable; urgency=medium

  * Build for patch 2018-08-20 (4861)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 15 Aug 2018 16:11:31 +0200

open-xchange-pns-transport-websockets (7.8.3-49) stable; urgency=medium

  * Build for patch 2018-06-25 (4790)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 18 Jun 2018 17:06:21 +0200

open-xchange-pns-transport-websockets (7.8.3-48) stable; urgency=medium

  * Build for patch 2018-04-23 (4669)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 20 Apr 2018 12:27:21 +0200

open-xchange-pns-transport-websockets (7.8.3-47) stable; urgency=medium

  * Build for patch 2018-03-26 (4618)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 19 Mar 2018 09:45:05 +0100

open-xchange-pns-transport-websockets (7.8.3-46) stable; urgency=medium

  * Build for patch 2018-03-12 (4601)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 05 Mar 2018 10:03:14 +0100

open-xchange-pns-transport-websockets (7.8.3-45) stable; urgency=medium

  * Build for patch 2018-02-26 (4582)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 19 Feb 2018 11:03:12 +0100

open-xchange-pns-transport-websockets (7.8.3-44) stable; urgency=medium

  * Build for patch 2018-02-05 (4554)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 29 Jan 2018 16:34:31 +0100

open-xchange-pns-transport-websockets (7.8.3-43) stable; urgency=medium

  * Build for patch 2018-01-22 (4537)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 15 Jan 2018 13:46:45 +0100

open-xchange-pns-transport-websockets (7.8.3-42) stable; urgency=medium

  * Build for patch 2018-01-08 (4515)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 02 Jan 2018 11:16:15 +0100

open-xchange-pns-transport-websockets (7.8.3-41) stable; urgency=medium

  * Build for Patch 2017-12-11 (4472)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 08 Dec 2017 17:55:52 +0100

open-xchange-pns-transport-websockets (7.8.3-40) stable; urgency=medium

  * Build for patch 2017-11-20 (4440)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 16 Nov 2017 10:25:45 +0100

open-xchange-pns-transport-websockets (7.8.3-39) stable; urgency=medium

  * Build for patch 2017-11-15 (4447)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 14 Nov 2017 13:11:08 +0100

open-xchange-pns-transport-websockets (7.8.3-38) stable; urgency=medium

  * Build for patch 2017-10-30 (4414)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 25 Oct 2017 11:19:12 +0200

open-xchange-pns-transport-websockets (7.8.3-37) stable; urgency=medium

  * Build for patch 2017-10-29 (4426)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 23 Oct 2017 16:58:47 +0200

open-xchange-pns-transport-websockets (7.8.3-36) stable; urgency=medium

  * Build for Patch 2017-10-16 (4393)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 09 Oct 2017 15:11:31 +0200

open-xchange-pns-transport-websockets (7.8.3-35) stable; urgency=medium

  * Build for patch 2017-10-02 (4376)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 27 Sep 2017 11:06:05 +0200

open-xchange-pns-transport-websockets (7.8.3-34) stable; urgency=medium

  * Build for patch 2017-09-18 (4353)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 11 Sep 2017 19:56:24 +0200

open-xchange-pns-transport-websockets (7.8.3-33) stable; urgency=medium

  * Build for patch 2017-09-04 (4327)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 30 Aug 2017 15:58:57 +0200

open-xchange-pns-transport-websockets (7.8.3-32) stable; urgency=medium

  * Build for patch 2017-08-21 (4317)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 14 Aug 2017 15:38:14 +0200

open-xchange-pns-transport-websockets (7.8.3-31) stable; urgency=medium

  * Build for patch 2017-08-07 (4303)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 31 Jul 2017 15:54:59 +0200

open-xchange-pns-transport-websockets (7.8.3-30) stable; urgency=medium

  * Build for patch 2017-07-24 (4284)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 17 Jul 2017 12:56:21 +0200

open-xchange-pns-transport-websockets (7.8.3-29) stable; urgency=medium

  * Build for patch 2017-07-10 (4256)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 05 Jul 2017 16:14:19 +0200

open-xchange-pns-transport-websockets (7.8.3-28) stable; urgency=medium

  * Build for patch 2017-06-27 (4244)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 27 Jun 2017 16:41:54 +0200

open-xchange-pns-transport-websockets (7.8.3-27) stable; urgency=medium

  * Build for patch 2017-06-26 (4223)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 19 Jun 2017 12:38:19 +0200


