=== debian/control ===
Source: open-xchange-pns-transport-websockets
Section: web
Priority: optional
Maintainer: Thorben Betten <thorben.betten@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant-optional (>= 1.7.0), java7-jdk | java7-sdk, open-xchange-core (>= 7.8.3), open-xchange-pns-impl (>= 7.8.3)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-pns-transport-websockets
Architecture: all
Pre-Depends: open-xchange-core (>= 7.8.3), open-xchange-pns-impl (>= 7.8.3)
Depends: ${misc:Depends}
Description: The Web Socket backed transport for Push Notification Service
