## open-xchange-pns-transport-websockets 7.10.0

=== debian/changelog ===
open-xchange-pns-transport-websockets (7.10.0-31) stable; urgency=medium

  * Build for patch 2019-05-13 (5234)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 06 May 2019 11:08:39 +0200

open-xchange-pns-transport-websockets (7.10.0-30) stable; urgency=medium

  * Build for patch 2019-04-29 (5210)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 23 Apr 2019 14:53:47 +0200

open-xchange-pns-transport-websockets (7.10.0-29) stable; urgency=medium

  * Build for patch 2019-04-19 (5215)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 18 Apr 2019 11:27:17 +0200

open-xchange-pns-transport-websockets (7.10.0-28) stable; urgency=medium

  * Build for patch 2019-04-01 (5179)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 25 Mar 2019 12:44:27 +0100

open-xchange-pns-transport-websockets (7.10.0-27) stable; urgency=medium

  * Build for patch 2019-03-11 (5148)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 12 Mar 2019 13:05:47 +0100

open-xchange-pns-transport-websockets (7.10.0-26) stable; urgency=medium

  * Build for patch 2019-02-25 (5132)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 18 Feb 2019 11:00:16 +0100

open-xchange-pns-transport-websockets (7.10.0-25) stable; urgency=medium

  * Build for patch 2019-02-11 (5107)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 07 Feb 2019 10:59:54 +0100

open-xchange-pns-transport-websockets (7.10.0-24) stable; urgency=medium

  * Build for patch 2019-01-28 (5075)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 18 Jan 2019 13:02:01 +0100

open-xchange-pns-transport-websockets (7.10.0-23) stable; urgency=medium

  * Build for patch 2019-01-14 (5039)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 07 Jan 2019 14:11:22 +0100

open-xchange-pns-transport-websockets (7.10.0-22) stable; urgency=medium

  * Build for patch 2018-12-17 (5018)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 10 Dec 2018 15:15:30 +0100

open-xchange-pns-transport-websockets (7.10.0-21) stable; urgency=medium

  * Build for patch 2018-12-03 (4993)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 26 Nov 2018 14:52:24 +0100

open-xchange-pns-transport-websockets (7.10.0-20) stable; urgency=medium

  * Build for patch 2018-11-19 (4966)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 19 Nov 2018 10:55:48 +0100

open-xchange-pns-transport-websockets (7.10.0-19) stable; urgency=medium

  * Build for patch 2018-11-05 (4933)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 29 Oct 2018 16:08:36 +0100

open-xchange-pns-transport-websockets (7.10.0-18) stable; urgency=medium

  * Build for patch 2018-10-15 (4918)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 08 Oct 2018 15:55:43 +0200

open-xchange-pns-transport-websockets (7.10.0-17) stable; urgency=medium

  * Build for patch 2018-10-01 (4897)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 25 Sep 2018 13:56:29 +0200

open-xchange-pns-transport-websockets (7.10.0-16) stable; urgency=medium

  * Build for patch 2018-09-21 (4900)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 24 Sep 2018 12:50:39 +0200

open-xchange-pns-transport-websockets (7.10.0-15) stable; urgency=medium

  * Build for patch 2018-09-17 (4882)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 10 Sep 2018 15:22:37 +0200

open-xchange-pns-transport-websockets (7.10.0-14) stable; urgency=medium

  * Build for patch 2018-09-03 (4870)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 27 Aug 2018 12:31:39 +0200

open-xchange-pns-transport-websockets (7.10.0-13) stable; urgency=medium

  * Build for patch 2018-08-20 (4863)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 15 Aug 2018 15:35:23 +0200

open-xchange-pns-transport-websockets (7.10.0-12) stable; urgency=medium

  * Build for patch 2018-08-13 (4853)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 02 Aug 2018 16:05:13 +0200

open-xchange-pns-transport-websockets (7.10.0-11) stable; urgency=medium

  * Build for patch 2018-07-25 (4835)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 20 Jul 2018 10:15:38 +0200

open-xchange-pns-transport-websockets (7.10.0-10) stable; urgency=medium

  * Fourth candidate for 7.10.0 release

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 29 Jun 2018 12:38:26 +0200

open-xchange-pns-transport-websockets (7.10.0-9) stable; urgency=medium

  * Third candidate for 7.10.0 release

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 27 Jun 2018 14:50:04 +0200

open-xchange-pns-transport-websockets (7.10.0-8) stable; urgency=medium

  * Second candidate for 7.10.0 release

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 25 Jun 2018 14:33:27 +0200

open-xchange-pns-transport-websockets (7.10.0-7) stable; urgency=medium

  * First candidate for 7.10.0 release

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 11 Jun 2018 07:00:59 +0200

open-xchange-pns-transport-websockets (7.10.0-6) stable; urgency=medium

  * Sixth preview of 7.10.0 release

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 18 May 2018 12:54:37 +0200

open-xchange-pns-transport-websockets (7.10.0-5) stable; urgency=medium

  * Fifth preview of 7.10.0 release

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 19 Apr 2018 15:17:40 +0200

open-xchange-pns-transport-websockets (7.10.0-4) stable; urgency=medium

  * Fourth preview of 7.10.0 release

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 03 Apr 2018 12:57:53 +0200

open-xchange-pns-transport-websockets (7.10.0-3) stable; urgency=medium

  * Third preview of 7.10.0 release

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 20 Feb 2018 16:17:27 +0100

open-xchange-pns-transport-websockets (7.10.0-2) stable; urgency=medium

  * Second preview for 7.10.0 release

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 02 Feb 2018 15:12:58 +0100


