=== debian/control ===
Source: open-xchange-pns-transport-websockets
Section: web
Priority: optional
Maintainer: Thorben Betten <thorben.betten@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant-optional (>= 1.7.0), openjdk-8-jdk-headless, open-xchange-core (>= 7.10.0), open-xchange-pns-impl (>= 7.10.0)
Standards-Version: 3.9.8
Homepage: http://www.open-xchange.com

Package: open-xchange-pns-transport-websockets
Architecture: all
Pre-Depends: open-xchange-core (>= 7.10.0), open-xchange-pns-impl (>= 7.10.0)
Depends: ${misc:Depends}
Description: The Web Socket backed transport for Push Notification Service
