## open-xchange-pns-transport-websockets 7.10.1

=== debian/changelog ===
open-xchange-pns-transport-websockets (7.10.1-32) stable; urgency=medium

  * Build for patch 2020-07-30 (5803)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 02 Jul 2020 13:27:20 +0000

open-xchange-pns-transport-websockets (7.10.1-31) stable; urgency=medium

  * Build for patch 2020-05-11 (5718)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 04 May 2020 11:32:52 +0000

open-xchange-pns-transport-websockets (7.10.1-30) stable; urgency=medium

  * Build for patch 2020-04-14 (5675)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 06 Apr 2020 10:52:30 +0000

open-xchange-pns-transport-websockets (7.10.1-29) stable; urgency=medium

  * Build for patch 2020-03-23 (5651)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 16 Mar 2020 07:57:13 +0000

open-xchange-pns-transport-websockets (7.10.1-28) stable; urgency=medium

  * Build for patch 2020-03-02 (5621)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 25 Feb 2020 14:05:49 +0000

open-xchange-pns-transport-websockets (7.10.1-27) stable; urgency=medium

  * Build for patch 2020-02-10 (5570)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 03 Feb 2020 18:01:27 +0100

open-xchange-pns-transport-websockets (7.10.1-26) stable; urgency=medium

  * Build for patch 2020-01-20 (5545)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 13 Jan 2020 15:50:52 +0100

open-xchange-pns-transport-websockets (7.10.1-25) stable; urgency=medium

  * Build for patch 2019-12-09 (5508)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 02 Dec 2019 18:56:38 +0100

open-xchange-pns-transport-websockets (7.10.1-24) stable; urgency=medium

  * Build for patch 2019-11-25 (5483)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 18 Nov 2019 14:38:41 +0100

open-xchange-pns-transport-websockets (7.10.1-23) stable; urgency=medium

  * Build for patch 2019-12-02 (5454)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 16 Oct 2019 16:29:22 +0200

open-xchange-pns-transport-websockets (7.10.1-22) stable; urgency=medium

  * Build for patch 2019-10-14 (5438)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 08 Oct 2019 11:53:51 +0200

open-xchange-pns-transport-websockets (7.10.1-21) stable; urgency=medium

  * Build for patch 2019-09-30 (5419)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 23 Sep 2019 16:01:18 +0200

open-xchange-pns-transport-websockets (7.10.1-20) stable; urgency=medium

  * Build for patch 2019-09-09 (5396)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 02 Sep 2019 15:42:41 +0200

open-xchange-pns-transport-websockets (7.10.1-19) stable; urgency=medium

  * Build for patch 2019-08-26 (5373)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 19 Aug 2019 12:29:54 +0200

open-xchange-pns-transport-websockets (7.10.1-18) stable; urgency=medium

  * Build for patch 2019-08-12 (5358)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 09 Aug 2019 13:19:53 +0200

open-xchange-pns-transport-websockets (7.10.1-17) stable; urgency=medium

  * Build for patch 2019-07-29 (5340)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 23 Jul 2019 08:49:51 +0200

open-xchange-pns-transport-websockets (7.10.1-16) stable; urgency=medium

  * Build for patch 2019-07-15 (5309)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 09 Jul 2019 13:36:21 +0200

open-xchange-pns-transport-websockets (7.10.1-15) stable; urgency=medium

  * Build for patch 2019-07-01 (5290)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 24 Jun 2019 21:02:22 +0200

open-xchange-pns-transport-websockets (7.10.1-14) stable; urgency=medium

  * Build for patch 2019-06-11 (5274)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 06 Jun 2019 14:47:08 +0200

open-xchange-pns-transport-websockets (7.10.1-13) stable; urgency=medium

  * Build for patch 2019-05-14 (5247)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 13 May 2019 14:40:25 +0200

open-xchange-pns-transport-websockets (7.10.1-12) stable; urgency=medium

  * Build for patch 2019-05-13 (5235)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 06 May 2019 11:06:33 +0200

open-xchange-pns-transport-websockets (7.10.1-11) stable; urgency=medium

  * Build for patch 2019-04-29 (5211)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 24 Apr 2019 12:43:44 +0200

open-xchange-pns-transport-websockets (7.10.1-10) stable; urgency=medium

  * Build for patch 2019-04-01 (5180)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 26 Mar 2019 09:24:29 +0100

open-xchange-pns-transport-websockets (7.10.1-9) stable; urgency=medium

  * Build for patch 2019-03-11 (5149)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 12 Mar 2019 13:28:59 +0100

open-xchange-pns-transport-websockets (7.10.1-8) stable; urgency=medium

  * Build for patch 2019-02-25 (5133)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 21 Feb 2019 09:44:44 +0100

open-xchange-pns-transport-websockets (7.10.1-7) stable; urgency=medium

  * Build for patch 2019-02-11 (5108)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 07 Feb 2019 09:56:45 +0100

open-xchange-pns-transport-websockets (7.10.1-6) stable; urgency=medium

  * Build for patch 2019-01-31 (5103)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 29 Jan 2019 15:37:08 +0100

open-xchange-pns-transport-websockets (7.10.1-5) stable; urgency=medium

  * Build for patch 2019-01-28 (5076)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 21 Jan 2019 09:47:05 +0100

open-xchange-pns-transport-websockets (7.10.1-4) stable; urgency=medium

  * Build for patch 2019-01-14 (5023)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 08 Jan 2019 11:53:42 +0100

open-xchange-pns-transport-websockets (7.10.1-3) stable; urgency=medium

  * RC 1 for 7.10.1 release

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 23 Nov 2018 14:40:14 +0100


